---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T15:21:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c54aeed6-543b-4835-844a-919ee834a3dd"
documentDescribes:
- "SPDXRef-Project-Maven-com.sun.mail-tck-ug-2.1.1"
- "SPDXRef-Project-Unmanaged-mail-tck-30b303c9f87d74615a19d0c49695f972fb137fac"
packages:
- SPDXID: "SPDXRef-Project-Maven-com.sun.mail-tck-ug-2.1.1"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/tck_ug"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "tck_ug"
  summary: "NONE"
  versionInfo: "2.1.1"
- SPDXID: "SPDXRef-Project-Unmanaged-mail-tck-30b303c9f87d74615a19d0c49695f972fb137fac"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "mail-tck"
  summary: "NONE"
  versionInfo: "30b303c9f87d74615a19d0c49695f972fb137fac"
